@charset "utf-8";

/* ######################################################

	にっぽんめぐり全体

######################################################## */



/* =====================================================

	共通

======================================================== */


body.nipponmeguri .clear { display:block; clear:both; line-height:1px; font-size:1px; height:1px; }


/* =====================================================

	ヘッダ

======================================================== */

div#header {
	padding:10px 0;
}

div#header h2.logo { 
	width:484px;
	height:86px;
	float:left;
}

div#header a.sitetop { float:right; text-decoration:none; }
div#header a.sitetop:hover { text-decoration:underline; }

div#header p.read {
	clear:both;
	font-size:1.2em;
}

div#header div.buttons {
	position:relative;
	top:25px;
}

div#header div.buttons ul {
	float:right;
}

div#header div.buttons ul li {
	float:left;
	width:125px;
	margin-left:3px;
}

div#header div.buttons ul li a {
	display:block;
	width:125px;
	height:25px;
	text-indent:-9999px;
	background:url("/resource/club_com/sweetmeguri/common/images/head_menus.gif") no-repeat;
}

div#header div.buttons ul li.nippon a { background-position:0 0; }
div#header div.buttons ul li.nippon a:hover { background-position:0 -50px; }

div#header div.buttons ul li.ichiran a { background-position:-125px 0; }
div#header div.buttons ul li.ichiran a:hover { background-position:-125px -50px; }
body.sweet_ichiran div#header div.buttons ul li.ichiran a { background-position:-125px -50px; }

div#header div.buttons ul li.todofuken a { background-position:-250px 0; }
div#header div.buttons ul li.todofuken a:hover { background-position:-250px -50px; }



div#header div.buttons:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility: hidden;
}





/* =====================================================

	フッター

======================================================== */

div#footer {
	background:#f7f7f7;
	width:900px;
	padding:10px 30px 30px 30px;
}

div#footer div.aside_archives { }
div#footer div.aside_archives dl { font-size:1.2em; margin-bottom:10px; }
div#footer div.aside_archives dl dt { margin-bottom:1em; }
div#footer div.aside_archives dl dd { width:33%; margin-bottom:10px; float:left; }
div#footer div.aside_archives dl dd.dd1 { clear:both; }
div#footer div.aside_archives dl dd.dd2 { text-align:center; width:34%; }
div#footer div.aside_archives dl dd.dd3 { text-align:right; float:right; }
div#footer div.aside_archives dl dd a:hover img { filter: alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; }


div#footer ul.logoandcopy { float:right; }
div#footer ul.logoandcopy li { text-align:right; margin-bottom:5px; }


div#footer p.gotopfromfooter { clear:both; }
div#footer p.gotopfromfooter:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility: hidden;
}



/* =====================================================

	コンテンツ共通

======================================================== */


div#article {
	background:#f7f7f7;
	padding:10px 30px;
}

div#article ul.punkuznavi { padding:10px 0 20px 0; }
div#article ul.punkuznavi li { float:left; }
div#article ul.punkuznavi li.sep { margin:0 .5em; }

div#article ul.punkuznavi:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility: hidden;
}

div#article h1 {
	margin-bottom:10px;
}

div#article p {
	line-height:1.4em;
}

div#article div.mybox {
	background:#fff;
	border:1px solid #ccc;
	padding:25px;
	margin-bottom:5px !important;
}

body.nipponmeguri div#article div.mainarea {
	padding:15px 0 40px 0;
	text-align:center;
}


body.nipponmeguri div#article div.maparea {
	height:360px;
}

*:first-child+html body.nipponmeguri div#article div.maparea {
	margin:32px 0 0 0 !important; /* for IE7 */
}

body.nipponmeguri div#article div.maparea h3.mi {
}

body.nipponmeguri div#article div.maparea p.sub {
	margin-top:20px;
	font-size:1.2em;
}

body.nipponmeguri div#article div.maparea img.japanmap {
	float:right;
}

body.nipponmeguri div#article div.maparea img.yuruneko {
	position:relative;
	top:120px;
	left:70px;
	z-index:10;
}


body.nipponmeguri div.mybox:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility: hidden;
}



/* =====================================================

	TOPページ

======================================================== */

body.sweet_top div#article div.contentarea ul.items { border-left:1px solid #ccc; border-top:1px solid #ccc; width:100%; }
body.sweet_top div#article div.contentarea ul.items li { width:25%; float:left; }
body.sweet_top div#article div.contentarea ul.items:after { content:"."; display:block; clear:both; height:0; visibility: hidden; }

body.sweet_top div#article div.contentarea a.item { border-right:1px solid #ccc; border-bottom:1px solid #ccc; }

body.sweet_top div#article div.contentarea a.item { display:block; padding:10px 0; text-decoration:none; color:#333; height:240px; overflow:hidden; }
body.sweet_top div#article div.contentarea a.item img.pht { display:block; width:200px; height:125px; margin:0 auto; }
body.sweet_top div#article div.contentarea a.item span { display:block; padding:0 10px; }
body.sweet_top div#article div.contentarea a.item span.sub { font-size:1.2em; font-weight:bold; margin:10px 0 5px 0; }
body.sweet_top div#article div.contentarea a.item span.name { font-size:1.4em; font-weight:bold; margin-bottom:20px; }
body.sweet_top div#article div.contentarea a.item span.cap { line-height:1.4em; }
body.sweet_top div#article div.contentarea a.item span.rubi { display:inline; font-size:0.8em; padding:0; }
body.sweet_top div#article div.contentarea a.item:hover { background:#f3f3f3; }
body.sweet_top div#article div.contentarea a.item .small { font-size:1.2em !important; }




/* =====================================================

	TOPページ

======================================================== */


body.sweet_top div#article div.contentarea h3.mi {
	width:110px;
	float:left;
}

body.sweet_top div#article div.contentarea p.sub {
	margin:5px 0 20px 120px;
}

body.sweet_top div#article div.contentarea p.sub:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility: hidden;
}

/* --------------------------------------------------------------
	vol.02
-------------------------------------------------------------- */

body.sweet_top2 div#article div.mainarea {
	padding:0 0 15px 0 !important;
}


/* --------------------------------------------------------------
	vol.10
-------------------------------------------------------------- */

body.sweet_top10 div#article div.mainarea {
	padding:10px 0 !important;
}


/* =====================================================

	県ページ

======================================================== */

body.sweet_ken div.mybox div.leftarea { float:left; width:410px; }
body.sweet_ken div.mybox div.rightarea { float:right; width:410px; }
body.sweet_ken div.mybox h1.mi { margin-bottom:20px !important; }
body.sweet_ken div.mybox p.text { font-size:1.4em; }
body.sweet_ken div.mybox p.map { margin:30px 0; }

body.sweet_ken div.mybox a:hover,
body.sweet_ken div.mybox a:hover img { filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; }

/* =====================================================

	詳細ページ

======================================================== */

body.sweet_item div.mybox div.leftarea { float:left; width:300px; }
body.sweet_item div.mybox div.rightarea { float:right; width:500px; }

body.sweet_item div.mybox div.borderbox { border:1px solid #a35f25; padding:10px; }
body.sweet_item div.mybox p.cap { line-height:140% !important; font-size:1.2em; }
body.sweet_item div.mybox div.borderbox p.cap { margin-bottom:0; }

body.sweet_item div.companyarea h1.mi { margin-bottom:5px !important; }
body.sweet_item div.companyarea div.rightarea ul.itembanners li { margin-bottom:10px; }
body.sweet_item div.companyarea div.rightarea ul.itembanners li a:hover { filter: alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; }

body.sweet_item div.companyarea a.companylink { text-decoration:none; color:#333; }
body.sweet_item div.companyarea a.companylink:hover { text-decoration:underline; }
body.sweet_item div.companyarea a.companylogo,
body.sweet_item div.companyarea p.companylogo { display:block; margin-top:10px; }
body.sweet_item div.companyarea a.companylogo:hover { filter: alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; }

body.sweet_item div.cominfoarea {  }
body.sweet_item div.cominfoarea p { line-height:160% !important; margin-bottom:1em; }
body.sweet_item div.cominfoarea div.leftarea { padding-left:25px; width:275px; color:#555; }
body.sweet_item div.cominfoarea div.leftarea p.text { font-size:1.4em; }
body.sweet_item div.cominfoarea div.rightarea { color:#555; }

body.sweet_item div.mybox385 div.leftarea,
body.sweet_item div.mybox385 div.rightarea { width:385px !important; }
body.sweet_item div.mybox385 div.leftarea p.text,
body.sweet_item div.mybox385 div.rightarea p.text { font-size:1.4em;  line-height:180% !important; }

body.sweet_item div.excpointarea h3.mi { margin-bottom:20px; }

body.sweet_item div.excpointarea p.item,
body.sweet_item div.excpointarea a.item { background:#f7f7f7; display:block; border:1px solid #c9c9c9; width:393px; padding:15px 10px 15px 15px; /*420px*/ text-decoration:none; color:#333; float:left; }
body.sweet_item div.excpointarea p.item img,
body.sweet_item div.excpointarea a.item img { float:left; }
body.sweet_item div.excpointarea p.item span,
body.sweet_item div.excpointarea a.item span { display:block; margin-left:215px; line-height:1.2em; }
body.sweet_item div.excpointarea p.item span.btn,
body.sweet_item div.excpointarea a.item span.btn { font-size:1.2em; position:absolute; margin:240px 0 0 215px; line-height:1.4em; }
body.sweet_item div.excpointarea p.item span.btn { color:#f00; width:13em; }
body.sweet_item div.excpointarea a.item span.btn { padding:7px 5px 7px 25px; background:#fff; border:1px solid #ccc; width:150px; background:url("/resource/club_com/sweetmeguri/common/images/p_ya_btn.gif") 7px 50% no-repeat #fff; }
*:first-child+html body.sweet_item div.excpointarea p.item span.btn,
*:first-child+html body.sweet_item div.excpointarea a.item span.btn { margin-left:15px; /* for IE7 */ }
body.sweet_item div.excpointarea p.item span.gentei,
body.sweet_item div.excpointarea a.item span.gentei { font-size:1.2em; color:#dc821e; margin-bottom:5px; }
body.sweet_item div.excpointarea p.item span.sub,
body.sweet_item div.excpointarea a.item span.sub { font-size:1.2em; font-weight:bold; margin-bottom:3px; }
body.sweet_item div.excpointarea p.item span.name,
body.sweet_item div.excpointarea a.item span.name { font-size:1.4em; font-weight:bold; margin-bottom:1em; min-height:2em; }
body.sweet_item div.excpointarea p.item span.cap,
body.sweet_item div.excpointarea a.item span.cap { font-size:1.2em; margin-bottom:2em; }
body.sweet_item div.excpointarea p.item span.point,
body.sweet_item div.excpointarea a.item span.point { font-weight:bold; margin-bottom:5px; }
body.sweet_item div.excpointarea p.item span.point span,
body.sweet_item div.excpointarea a.item span.point span { display:inline; margin:0; margin-bottom:3px; }
body.sweet_item div.excpointarea p.item span.point .mynum,
body.sweet_item div.excpointarea a.item span.point .mynum { font-size:2em; }
body.sweet_item div.excpointarea p.item span.point .unit,
body.sweet_item div.excpointarea a.item span.point .unit { font-size:1.2em; margin-left:.5em; }
body.sweet_item div.excpointarea p.item span.point img,
body.sweet_item div.excpointarea a.item span.point img { float:right; margin-top:5px; }
*:first-child+html body.sweet_item div.excpointarea p.item span.point img,
*:first-child+html body.sweet_item div.excpointarea a.item span.point img { position:relative; top:-20px;  /* for IE7 */ }
body.sweet_item div.excpointarea p.item span.num,
body.sweet_item div.excpointarea a.item span.num { font-size:1.2em; border-top:1px solid #333; border-bottom:1px solid #333; padding:5px 0; margin-bottom:5px; }
body.sweet_item div.excpointarea p.item span.oth,
body.sweet_item div.excpointarea a.item span.oth {}

body.sweet_item div.excpointarea a.item:hover,
body.sweet_item div.excpointarea a.item:hover img { filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; }
body.sweet_item div.excpointarea a.lohaco:hover img { filter: alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; }

body.sweet_item div.excpointarea p.item22,
body.sweet_item div.excpointarea a.item22 { float:right; }
body.sweet_item div.excpointarea p.item22:after,
body.sweet_item div.excpointarea a.item22:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility: hidden;
}


body.sweet_item div.cominfoarea div.hdimage { margin-bottom:50px; }
body.sweet_item div.cominfoarea div.hdimage img { margin-bottom:5px; }
body.sweet_item div.cominfoarea div.rightarea p.item,
body.sweet_item div.cominfoarea div.rightarea a.item { margin-bottom:10px; width:auto; }
body.sweet_item div.cominfoarea div.rightarea p.item,
body.sweet_item div.cominfoarea div.rightarea a.item span.btn { width:auto; padding-right:1em; }


body.sweet_item div.mybox p.bigimage { margin-bottom:40px; }
body.sweet_item div.mybox div.la21 { width:385px !important; padding:0 !important; margin-left:25px; }
body.sweet_item div.mybox div.ra21 { width:385px !important; margin-right:25px; }
body.sweet_item div.mybox div.ra21 p.text { font-size:1.4em; }


body.sweet_item p.kisaidate { margin:0 0 30px 25px; }
body.sweet_item div.leftarea p.kisaidate,
body.sweet_item div.rightarea p.kisaidate { margin:30px 0 0 0; }



/* =====================================================

	一覧ページ

======================================================== */



body.sweet_ichiran div#article div.contentarea h1.mi {
	width:110px;
	float:left;
}

body.sweet_ichiran div#article div.contentarea p.sub {
	margin:5px 0 20px 120px;
}

body.sweet_ichiran div#article div.contentarea p.sub:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility: hidden;
}


body.sweet_ichiran div#article div.contentarea ul.items { border-left:1px solid #ccc; border-top:1px solid #ccc; width:100%; }
body.sweet_ichiran div#article div.contentarea ul.items li { width:25%; float:left; }
body.sweet_ichiran div#article div.contentarea ul.items:after { content:"."; display:block; clear:both; height:0; visibility: hidden; }

body.sweet_ichiran div#article div.contentarea a.item { display:block; border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:10px 0; text-decoration:none; color:#333; height:195px; overflow:hidden; }
body.sweet_ichiran div#article div.contentarea a.item img.pht { display:block; width:200px; height:125px; margin:0 auto; }
body.sweet_ichiran div#article div.contentarea a.item span { display:block; padding:0 10px; }
body.sweet_ichiran div#article div.contentarea a.item span.sub { font-size:1.2em; font-weight:bold; margin:10px 0 10px 0; }
body.sweet_ichiran div#article div.contentarea a.item span.name { font-size:1.4em; font-weight:bold; }
body.sweet_ichiran div#article div.contentarea a.item span.rubi { display:inline; font-size:0.8em; padding:0; }
body.sweet_ichiran div#article div.contentarea a.item .small { font-size:1.2em !important; }
body.sweet_ichiran div#article div.contentarea a.item:hover { background:#f3f3f3; }







/* --------------------------------------------------------------
	最新表示（ボタンアクティブ）
-------------------------------------------------------------- */
body.sweet_top_new div#header div.buttons ul li.nippon a { background-position:0 -50px; }